<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">"SIM 툴킷"</string>
    <string name="menu_end_session">"세션 끝내기"</string>
    <string name="help">"도움말"</string>
    <string name="menu_back">"뒤로"</string>
    <string name="service_name">"서비스 이름"</string>
    <string name="stk_no_service">"서비스를 사용할 수 없음"</string>
    <string name="button_ok">"확인"</string>
    <string name="button_cancel">"취소"</string>
    <string name="button_yes">"예"</string>
    <string name="button_no">"아니오"</string>
    <string name="alphabet">"영문자"</string>
    <string name="digits">"숫자(0-9, *, #, +)"</string>
    <string name="default_call_setup_msg">"전화 거는 중..."</string>
    <string name="stk_app_state">"응용프로그램 상태"</string>
    <string name="enable_app">"사용"</string>
    <string name="disable_app">"사용 안 함"</string>
</resources>
